/* *************************** 
  Site - QBC
  ---------------------------
  StyleSheet Index
  $1 - Global Styles
  $2 - Website Structure Styles
  $3 - Header Styles
  $4 - Content Styles
  $5 - Sidebar Styles 
  $6 - Footer Styles
   ***************************/

/* *************************** 
   $1 GLOBAL Styles
   ***************************/
* {
	margin: 0;
	padding: 0;
}
a {
	color:#fff;
	text-decoration:none;
}
a:hover {
	color:#fff;
	text-decoration:underline;
}
img {
	border:0;
	vertical-align:middle;
}
fieldset {
	border:none;
}
ul li {
	list-style:none;
}
.clear {
	clear:both;
	height:0;
	font-size:0;
}
/* *************************** 
   $2 Website Structure Styles
   ***************************/ 
body {
	text-align:center;
	font:12px Arial, Helvetica, sans-serif;
	background:#1a1a1a url(../images/bg.png) top repeat-x;
	color:#fff;
} 

/* *************************** 
   $3 Header Styles
   ***************************/ 
#header {
	background:url(../images/bg_header.jpg) center top no-repeat;
	width:100%;
	text-align:left;
}
#header_inner{
	width:942px;
	margin:0 auto;
	position:relative;
	height:184px;
	}
#header #logo{
	position:absolute;
	left:0;
	top:71px;
	} 
#topnav{
	position:absolute;
	text-align:right;
	font-size:11px;
	right:-35px;
	top:9px;
	}
#topnav a{
	margin:0 35px 0 3px;
	}
#topnav a,
#topnav a:hover{
	color:#fff;
	}
/* *************************** 
   $4 Content Styles
   ***************************/
#content {
	background:#000;
	width:100%;
	text-align:left;
	padding:0 0 81px;
    }
#content_inner{
	width:942px;
	margin:0 auto;
	overflow:hidden;
	padding:62px 0 0;
	}
#maincontent{
	float:left;
	width:626px;
	}
.slider-wrapper{
	padding:0 0 67px;
	} 
h2.text_qbc{
	background:url(../images/text_queensland.png) 0 0 no-repeat;
	width:270px;
	height:16px;
	text-indent:-9999px;
	outline-style:none;
	overflow:hidden;
	margin:0 0 28px;
	}
#maincontent p{
	line-height:15px;
	padding:0 0 12px;
	}
.cols{
	width:100%;
	overflow:hidden;
	}
#maincontent .cols p{
	padding:0;
	} 
.cols .colleft{
	float:left;
	width:283px;
	}
.colleft span{
	float:left;
	width:247px;
	}
.colleft a{
	text-decoration:underline;
	font-weight:bold;
	}
.colleft a:hover{
	text-decoration:none;
	}
.colleft .title_item{
	float:left;
	font-weight:bold;
	width:35px;
	}
.colright{
	font-size:9px;
	float:right;
	width:255px;
	}
/* *************************** 
   $5 Sidebar Styles
   ***************************/
#sidebar{
	float:right;
	width:265px;
	color:#999;
	}
#sidebar .text_aboutus{
	background:url(../images/text_aboutus.png) 0 0 no-repeat;
	width:191px;
	height:35px;
	overflow:hidden;
	text-indent:-9999px;
	outline-style:none;
	margin:0 0 30px;
	}
#sidebar p{
	line-height:14px;
	padding:0 0 16px;
	}
#sidebar .light{
	color:#fff;
	}
#sidebar h2{
	color:#43b43c;
	font-size:18px;
	line-height:21px;
	padding:0 0 12px;
	}
/* *************************** 
   $6 Footer Styles
   ***************************/
#footer {
	width:942px;
	margin:0 auto;
	font-size:10px;
	color:#737373;
	text-align:left;
	padding:27px 0 50px;
}
#footer  img{
	margin:0 5px 0 0;
	}
#footer  a{
	color:#737373;
	text-decoration:underline;
	}
#footer  a:hover{
	color:#737373;
	text-decoration:none;
	}